H1 {
	font-style : italic;
	font-weight : bold;
}
H2 {
	color : #0000A0;
	font-variant : small-caps;
	font-family : Arial, Helvetica, sans-serif;
}
H3 {
	font-style : italic;
	font-weight : bold;
	background-color : #F0F000;
	color : #0000A0;
}
H4 {
	background-color : #0000A0;
	color : #F0F000;
}
A:LINK {
	color : Blue;
	text-decoration : none;
}
A:VISITED {
	color : Blue;
	text-decoration : none;
}
A:ACTIVE {
	color : Red;
}
A:HOVER {
	color : Blue;
	background-color : Silver;
}
.highlight {
	background : #FFFF66;
}
.indent1 {
	margin-left : 1cm;
}
.indent2 {
	margin-left : 2cm;
}
.footnotecite {
	background : #80FFFF;
}
.casepage {
	background : #E0E0E0;
}
TD.topheader {
	background : Blue;
	color : Yellow;
	font-weight : bold;
	font-size : x-large;
}
TD.secondheader {
	background : Yellow;
	color : Blue;
	font-size : large;
	font-style : italic;
}
TD.thirdheader {
	background : Blue;
	color : White;
	font-size : large;
}
.menumain {
	background : Blue;
	color : Yellow;
	text-align : center;
	text-decoration : none;
	font-weight : bold;
}
.menubiol {
	color : Blue;
	font-weight : bolder;
	text-align : center;
	font : bolder;
	text-decoration : none;
	background-color : White;
}
LI {
	list-style-image: url("http://lawzilla.com/graphics/blueball.jpg");
}
body {
	background-attachment: fixed;
	background-image: url("http://lawzilla.com/graphics/zblock.jpg");
	background-repeat: no-repeat;
	background-position: right bottom;
	list-style : url("graphics/blueball.jpg");
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}